"second" = "seconde";
"seconds" = "secondes";
"esecond" = "eseconde";
"eseconds" = "esecondes";
"minute" = "minute";
"minutes" = "minutes";
"eminute" = "eminute";
"eminutes" = "eminutes";
"hour" = "heure";
"hours" = "heures";
"ehour" = "eheure";
"ehours" = "eheures";
"day" = "jour";
"days" = "jours";
"eday" = "ejour";
"edays" = "ejours";
"week" = "semaine";
"weeks" = "semaines";
"eweek" = "esemaine";
"eweeks" = "esemaines";
"month" = "mois";
"months" = "mois";
"emonth" = "emois";
"emonths" = "emois";
"year" = "année";
"eyear" = "eannée";
"years" = "années";
"eyears" = "eannées";
"materialUnit" = "Unité matérielle";
"materialUnits" = "Unités matérielles";

// Auf "3" endende schluessel, sollen die aller kuerzesten Bezeichner angeben.
"second3" = "s";
"seconds3" = "s";
"esecond3" = "es";
"eseconds3" = "es";
"minute3" = "min";
"minutes3" = "min";
"eminute3" = "emin";
"eminutes3" = "emin";
"hour3" = "h";
"hours3" = "h";
"ehour3" = "eh";
"ehours3" = "eh";
"day3" = "j";
"days3" = "j";
"eday3" = "ej";
"edays3" = "ej";
"week3" = "sem";
"weeks3" = "sem";
"eweek3" = "esem";
"eweeks3" = "esem";
"month3" = "m";
"months3" = "m";
"emonth3" = "em";
"emonths3" = "em";
"eyear3" = "ea";
"year3" = "a";
"years3" = "a";
"materialUnit3" = "m.unité";
"materialUnits3" = "m.unités";
